Hjælp

Protector Suite
QL Edition

Protector Suite – QL Edition øger sikkerheden og gør det nemmere at bruge computeren.

Protector Suite QL understøtter logon ved hjælp af fingeraftryk, start ved hjælp af godkendelse af fingeraftryk og andre funktioner, afhængigt af installationen.

  • Logon ved hjælp af fingeraftryk
  • Hurtigt brugerskift
  • Sikkerhed ved start
  • (valgfrit) Registrering af formularer (websider, dialogbokse) – Adgangskodebank Registrering af formularer (websider, dialogbokse) – Adgangskodebank
  • (valgfrit) Programstart
  • (valgfrit) Filkryptering – Mit pengeskab
  • (valgfrit) Filkryptering – Filpengeskab

ThinkVantage Fingerprint Software

ThinkVantage Fingerprint Software gør det meget nemmere at bruge computeren.

ThinkVantage Fingerprint Software understøtter følgende:

  • Logon ved hjælp af fingeraftryk
  • Sikkerhed ved start


Selvstudium om fingeraftryk

For at hjælpe dig med at bruge sensoren korrekt, har vi oprettet et selvstudium, hvor det er muligt at øve dig i korrekt aflæsning af fingeren og oprettelse af fingeraftrykseksempler.

Sådan køres selvstudiet:

Gå til menuen Start > Programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Selvstudium om fingeraftryk.

Det kan også køres fra guiden Tilmelding af fingeraftryk.

Forskellige ikoner giver feedback om, hvad du skal gøre, og hvad du kan forbedre under scanning.

Du kan lære følgende:

Korrekt brug af sensoren

Videoen i selvstudiet viser den korrekte fingerbevægelse hen over sensoren.
  • Anbring det yderste led oven over sensoren
  • Hold fingeren på sensoren, mens du trækker fingeren ind mod dig selv i en lige linje.
  • Sørg for, at fingeren forbliver flad.
På næste side kan du prøve at oprette fire eksempler på dit fingeraftryk Hvis prøver ikke stemmer overens, anbefaler vi, at du gentager selvstudiet.

Bemærk: De biometriske handlinger i selvstudiet udløber automatisk efter 2 minutter uden aktivitet for at spare på strømmen.


Svar fra fingeraftryksenheden

Der bruges ikoner som spørgsmål, beskeder og advarsler.

Aflæs fingeren.
Beder brugeren om at starte aflæsningen.
Vent et øjeblik. Sensoren arbejder.
Fortæller brugeren, at sensoren er optaget.
Der opstod et problem under aflæsning af fingeraftrykket. Gentag venligst.
Beder brugeren om at gentage handlingen.
Fingeraftrykshandlingen blev gennemført.
Fingeraftrykket stemte overens, eller – i selvstudium – der blev oprettet en god prøve.
Fingeren blev ikke genkendt.
Giver brugeren besked om, at godkendelsen mislykkedes.
Fingeren var anbragt for langt til venstre (eller for langt til højre). Anbring fingeren midt på sensoren.
Advarer brugeren om, at bevægelsen ikke blev udført korrekt.
Bevægelsen var for skæv.
Advarer brugeren om, at bevægelsen ikke blev udført korrekt.
Bevægelsen var for hurtig.
Advarer brugeren om, at bevægelsen ikke blev udført korrekt.
Bevægelsen var for kort.
Advarer brugeren om, at bevægelsen ikke blev udført korrekt.


Kontrolcenter

Sådan vises kontrolcentret

  • Gå til Start > Programs > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.

    ELLER

  • Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.

    • ELLER

  • Højreklik på ikonet på proceslinjen, og vælg Kontrolcenter.

Kontrolcenter indeholder forskellige funktioner til administration af fingeraftryk og konfiguration af fingeraftrykssoftware. De mulige indstillinger afhænger af softwarens status, den anvendte hardware og de installerede programmer:

Fingeraftryk

Lær, hvordan du tilmelder, redigerer eller sletter brugeres fingeraftryk og importerer/eksporterer data.

Tilmeld eller rediger fingeraftryk

Kører guiden Tilmelding af fingeraftryk. Du kan tilmelde og slette fingeraftryk for den aktuelle bruger og desuden administrere deres tilstedeværelse i fingeraftryksenhedens hukommelse, hvis sikkerhed ved start er aktiveret. Når du tilmelder dine fingeraftryk, tilknyttes de dit brugernavn og din adgangskode. Næste gang kan du bruge dine fingeraftryk i stedet for at angive dit brugernavn og din adgangskode. Funktionerne varierer afhængigt af den aktuelle brugers administratorrettigheder. I sikker tilstand (se Sikkerhedstilstand i Systemindstillinger) kan brugere indstillet som fingeraftryksadministratorer tilmelde eller redigere fingeraftryk for alle brugeren. I praktisk tilstand kan brugerne kun tilmelde eller redigere deres egne fingeraftryk.

Slet

Funktionerne varierer afhængigt af den aktuelle brugers administratorrettigheder. I sikker tilstand (se Sikkerhedstilstand i Systemindstillinger) kan kun brugere, der er indstillet som fingeraftryksadministratorer, slette brugeres fingeraftryk. Lær. hvordan fingeraftryk slettes.

Importer eller eksporter brugerdata

Eksisterende brugerdata (inklusive fingeraftryk, krypteringsnøgler, logonoplysninger) kan eksporteres til filen *.vtp (en brugeradgangsprofilfil) og importeres tilbage til fingeraftrykssoftwaren. Filen *.vtp er krypteret og beskyttet med en adgangsprofil, der defineres under eksport. Du kan ikke importere adgangskoden for en eksisterende bruger. I så fald skal du først slette brugeradgangsprofilen. Du kan ikke importere adgangskoden for en eksisterende bruger. I dette tilfælde skal brugeren først slettes.

Tip: Vi anbefaler at eksportere din adgangsprofil i forbindelse med sikkerhedskopiering.

Indstillinger

Lær, hvordan du ændrer bruger- og softwareindstillinger.

Systemindstillinger

Åbner dialogboksen Protector Suite QLThinkVantage Fingerprint Software Indstillinger, som indeholder forskellige muligheder for opsætning af produktet. De fleste af disse indstillinger kan kun ændres af administratorer og påvirker alle brugere.

Brugerindstillinger

Åbner dialogboksen Brugerindstillinger med brugerspecifikke indstillinger til konfiguration af Protector Suite QLThinkVantage Fingerprint Software.

Sikkerhed ved start

Fingeraftryksenhedens hukommelse er begrænset og kan normalt rumme op til 21 fingeraftryk. Du kan bestemme, hvilke fingeraftryk der findes i enhedens hukommelse og kan bruges til godkendelse ved computerstart, eller du kan oprette nye fingeraftryk, som kun bruges til godkendelse ved start.

Fremviser til fingeraftrykslager

Åbner dialogboksen Fremviser til fingeraftrykslager, hvor du kan få vist indholdet af fingeraftrykslageret.

HjælpSelvstudium

Introduktion

Viser dialogboksen Introduktion med grundlæggende oplysninger om funktionerne i Protector Suite QLThinkVantage Fingerprint Software.

Selvstudium

Kører selvstudiet om fingeraftryk, der lærer dig, hvordan du tilmelder fingeraftryk. Dette selvstudium anbefales kraftigt til førstegangsbrugere af denne teknologi. Kvaliteten af de tilmeldte fingeraftryk er utrolig vigtig. Tilmelding af fingeraftryk i høj kvalitet vil øge din tilfredshed med produktet.

Hjælp

Viser denne Hjælp. Hjælp-filer på andre sprog findes i undermappen mui i installationsmappen (afhængigt af din installation).

Hvis du bruger Windows Vista, skal du klikke på Elevate administrative privileges for user for at få administratorrettigheder til at foretage ændringer i Systemindstillinger og administrere eller ændre andre brugerkonti (f.eks. tilmelding eller sletning af andre brugeres fingeraftryk).

Ikonet Hjælp

Viser denne Hjælp. Hjælp-filer på andre sprog findes i undermappen mui i installationsmappen (afhængigt af din installation).

Ikonet Om

Viser information om softwareversionen.


Tilmelding af fingeraftryk

Guiden Tilmelding af fingeraftryk

Brug guiden Tilmeld eller rediger fingeraftryk for at tilmelde nye eller redigere eksisterende fingeraftryksprøver.
Tilmelding af fingeraftryk er en proces, hvor dit brugernavn, din adgangskode og dine fingeraftryks tilknyttes (computerstyret, så gendannelse af det oprindelige billede ikke er mulig), og der genereres automatiske sikkerhedsnøgler. Alle dataene gemmes i en brugeradgangsprofil.

Du bør køre selvstudiet om fingeraftryk mindst én gang, inden du påbegynder tilmeldingen af fingeraftryk.

Du kan lære følgende:

Tilmelding af en ny bruger (første brug)

Du skal tilmelde din finger for at kunne begynde at bruge softwaren. Brugere med administratorrettigheder kan også tilmelde og administrere fingeraftryk for andre brugere.
  1. Gå til menuen Start > Alle programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
  2. Vælg Fingeraftryk > Tilmeld eller rediger fingeraftryk.

    Det kan være nødvendigt at vælge en tilmeldingstype før tilmelding af det første fingeraftryk i installationen Protector Suite QLThinkVantage Fingerprint Software. I denne situation ændres guidenavnet til Initialiser, og tilmeldingen startes automatisk efter valg af tilmeldingstypen.

  3. (I sikker tilstand – se Sikkerhedstilstand i Systemindstillinger) vises der en liste over eksisterende adgangsprofiler. Vælg brugeren, og klik på knappen Tilmeld for at tilmelde en ny bruger.)
  4. Skærmbilledet guiden Tilmelding vises.
  5. Sådan tilmeldes et nyt fingeraftryk:
    • Vælg en finger, der skal tilmeldes, ved at klikke på feltet over fingeren.
    • Aflæs den valgte finger på fingeraftrykssensoren. Du skal aflæse fingeren tre gange for at tilmelde et fingeraftryk.
    Sådan slettes et fingeraftryk:
    • Vælg en finger, der skal slettes, ved at klikke på feltet over fingeren.
    • Klik på OK.
  6. Aflæs fingeren på sensoren, eller angiv din Windows-adgangskode/reserveadgangskode i Avanceret sikkerhed, og klik på Næste.
  7. (Valgfrit) Hvis tilmelding til enheden er valgt, og din systemkonfiguration understøtter sikkerhed ved start, bruges alle tilmeldte fingeraftryk også til sikkerhed ved start.
  8. (Valgfrit) Hvis tilmelding til harddisk vælges, og din systemkonfiguration understøtter sikkerhed ved start, bruges tilmeldte fingeraftryk også til sikkerhed ved start.
  9. På grund af begrænsninger i enhedens hukommelse kan der maksimalt gemmes 21 fingeraftryk. Hvis nogle af de tilmeldte fingeraftryk i adgangsprofilerne ikke tildeles til sikkerhed ved start på enheden (der er f.eks. tilsluttet en anden enhed), vises knappen Start over hver finger. Knappen Start vises som standard trykket ned. Den tilsvarende finger bruges til sikkerhed ved start. Hvis du ikke ønsker at bruge en finger til sikkerhed ved start, men kun til logon, skal du klikke på knappen Start for at slette den fra enhedens hukommelse.
  10. Klik på Næste for at færdiggøre tilmeldingen eller for at foretage yderligere indstillinger (som f.eks. Avanceret sikkerhed, se nedenfor).

Bemærk: Hvis du ikke bruger en Windows-adgangskode, bliver du bedt om at definere en ny (ikke tom). Dette er ikke nødvendigt, men en adgangskode øger sikkerheden for din software.

Tilmelding eller redigering af fingeraftryk for en eksisterende bruger

  1. Gå til menuen Start > Alle programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Fingeraftryk > Tilmeld eller rediger fingeraftryk.

    3. Klik på Rediger. (I sikker tilstand – se Sikkerhedstilstand i Systemindstillinger – vises der en liste over eksisterende adgangsprofiler. Vælg den brugeradgangsprofil, du vil redigere, og klik på Rediger.)
  3. Skærmbilledet guiden Tilmelding vises.
  4. Aflæs fingeren på sensoren, eller angiv din Windows-adgangskode/reserveadgangskode i Avanceret sikkerhed, og klik på Næste.
  5. Sådan tilmeldes et nyt fingeraftryk:
    • Vælg en finger, der skal tilmeldes, ved at klikke på feltet over fingeren.
    • Aflæs den valgte finger på fingeraftrykssensoren. Du skal aflæse fingeren tre gange for at tilmelde et fingeraftryk.
    Sådan slettes et fingeraftryk:
    • Vælg en finger, der skal slettes, ved at klikke på feltet over fingeren.
    • Klik på OK.
  6. Klik på Næste for at færdiggøre tilmeldingen eller for at foretage yderligere indstillinger (som f.eks. Avanceret sikkerhed, se nedenfor).

Sletning af en eksisterende brugers fingeraftryk

  1. Gå til menuen Start > Alle programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Fingeraftryk > Tilmeld eller rediger fingeraftryk.
  3. Klik på knappen med fingeraftryksikonet over den finger, du vil slette.
  4. Bekræft den ønskede handling i meddelelsesboksen.

Sletning af en brugeradgangsprofil (alle brugerdata)

  1. Gå til menuen Start > Alle programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Fingeraftryk > Slet.
  3. Aflæs fingeren for at godkende og bekræfte sletning af den aktuelle adgangsprofil. I sikker tilstand – se Sikkerhedstilstand i Systemindstillinger – vises der en liste over eksisterende adgangsprofiler. Vælg en adgangsprofil, og bekræft sletning.

Import eller eksport af en brugeradgangsprofil

  1. Gå til Start > Alle programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Fingeraftryk > Importer eller eksporter brugerdata.
  3. Sådan importeres en adgangsprofil:
    • Klik på Importer.
    • Søg efter adgangsprofilfilen (*.vtp).
    • Angiv adgangskoden (defineret under eksport).
    Sådan eksporteres en adgangsprofil:
    • Klik på Eksporter (I sikker tilstand vises en liste over eksisterende adgangsprofiler. Vælg den adgangsprofil, du vil eksportere, og klik på Eksporter ).
    • Vælg destinationsfilen (*.vtp ).
    • Definer en adgangskode, som beskytter de eksporterede data.
    • Kontroller fingeren (indeholdt i den adgangsprofil, du eksporterer).

Aktivering af avanceret sikkerhed (valgfrit)

Hvis computeren er udstyret med en særlig chip til yderligere kryptering (TPM, Trusted Platform Module), kan sikkerheden i Fingerprint Software øges ved hjælp af yderligere kryptering fra denne chip.
  1. Start guiden Tilmelding af fingeraftryk (gå til Start > Alle programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Brugertilmelding ).
  2. I dialogboksen Avanceret sikkerhed skal du efter tilmelding markere Aktiver avanceret sikkerhed for den aktuelle bruger.
  3. Indstil den avancerede sikkerhed stype.
  4. Indstil en reserveadgangskode. Denne reserveadgangskode kan bruges til at springe over godkendelse af fingeraftryk. Vi anbefaler at bruge en stærk, kompleks adgangskode. Hvis du ikke definerer en reserveadgangskode, kan du miste data i tilfælde af en fejl i godkendelseshardwaren.

Hvis du har tilføjet fingre til sikkerhed ved start, skal du udføre de handlinger, der beskrives på afslutningssiden:

  1. Sluk for computeren.
  2. Tænd for computeren igen.
  3. Aflæs fingeren, når du bliver bedt om det. Angiv reserveadgangskoden (-koderne), når du bliver bedt om det (dette opretter forbindelse mellem fingrene og adgangskoden/adgangskoderne).

Bemærk: Biometriske handlinger (tilmelding, godkendelse, selvstudium) udløber, hvis der ikke foretages nogen handling i ca. 2 minutter, for at spare på strømmen. Genstart processen i tilfælde af timeout.


Rullefunktion med sensor

Du kan bruge din fingeraftrykssensor til at rulle gennem Biomenu og alle Windows-programmer i stedet for at bruge musehjulet. Du kan foretage forskellige indstillinger for rulning (hastighed, acceleration) og standardgenvejstasten til rulning.
Tryk på genvejstasten for at slå rulning til og fra.
Denne genvejstast defineres ikke efter installation af Protector Suite QL.

Du kan lære følgende:

Vælg genvejstasten, eller juster rullehastigheden.

  1. Gå til menuen Start > Alle programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Systemindstillinger.
  3. Vælg fanen Rulning .
    • Klik på knappen Test rulning for at teste rulningen med de valgte værdier.
    • Hastighed - Flyt skyderen for at justere rullehastigheden. Dette indstiller, hvor meget markøren bevæges, når du fører fingeren hen over sensoren.
    • Acceleration – Flyt skyderen for at indstille accelerationen ved rulning. Jo hurtigere du aflæser fingeren, jo hurtigere bliver rulningen.
    • Hvis du vil indstille en genvejstast til rulleskift, skal du anbringe markøren i feltet Genvejstast til rulleskift. Tryk på den eller de taster, du vil bruge til at aktivere og deaktivere rullefunktionen.
  4. Klik på OK for at lukke dialogboksen.

Bemærk: Rulning blokeres midlertidgt, hvis der foretages en handling, som kræver godkendelse af fingeraftryk (f.eks. åbning af Brugerindstillinger).


Biomenu

Biomenu giver hurtig adgang til funktionerne og indstillingerne i Protector Suite QL. De mulige punkter afhænger af de installerede komponenter.

Aflæs en tilmeldt finger på sensoren for at få vist Biomenu.

Du kan få vist Biomenu i en situation, hvor fingergodkendelse starter en anden handling (f.eks. afspilning af en registreret side) ved at holde Shift trykket ned, mens sensoren bruges.

Lås computeren

Det første menupunkt indeholder kommandoen Lås computeren, som låser computeren. Aflæs fingeren på sensoren for at låse computeren op igen.

Registrerede websteder (valgfrit)

Viser en liste over de websider, der er registreret af Adgangskodebank. Hvis du vil have vist og udfylde en registreret side i standardwebbrowseren, skal du klikke på navnet på den pågældende side på listen.

Registrer (valgfrit)

Registrerer et nyt vindue (dialogboks eller webside).

Lås pengeskab/lås pengeskab op

Åbner eller lukker mappen Pengeskab.

Lås alle arkiver (valgfrit)

Låser alle arkiver i Filpengeskab, der p.t. er åbne. Dette punkt vises kun, hvis mindst to arkiver er låst op.

Kontrolcenter

Viser dialogboksen Kontrolcenter.

Hjælp

Viser denne Hjælp. Ved at trykke på F1 i den dialogboks, du skal bruge hjælp til, kan du få vist kontekstafhængig hjælp.

Biomenu fås med flere forskellige temaer. Du kan få vist eller ændre temaer ved at åbne Kontrolcenter > Indstillinger > Brugerindstillinger, aflæse fingeren for at bekræfte din identitet og gå til fanen Tema til Biomenu


Hjælp

Indstillinger for ThinkVantage Fingerprint Software

Indstillinger i Protector Suite

Der er adgang til indstillingerne for Protector Suite QLThinkVantage Fingerprint Software fra Kontrolcenter. Punkterne under Indstillinger varierer afhængigt af systemet, installationen og den aktuelle brugers administratorrettigheder.

Systemindstillinger

Systemindstillinger indeholder indstillinger, der er fælles for alle brugere. Kun administratorer kan få adgang til disse indstillinger.

Brugerindstillinger

Brugerindstillinger indeholder brugerspecifikke indstillinger. Disse indstillinger er beskyttet af dit fingeraftryk.

Sikkerhed ved start

Sikkerhed ved start gør det muligt at bruge fingeraftryk til brugergodkendelse ved start af computeren.

Fremviser til fingeraftrykslager

Åbner dialogboksen Fremviser til fingeraftrykslager, hvor du kan se indholdet af din fingeraftrykenheds hukommelse (hvis relevant).


Sikkerhed ved start

Funktionen sikkerhed ved start forhindrer uautoriseret adgang til brugerens computer på BIOS-niveau. Computere med sikkerhed ved start aktiveret indlæser ikke operativsystemet fra harddisken uden gennemført godkendelse af fingeraftryk. Prøverne på fingeraftryk er gemt i fingeraftryksenhedens hukommelse. Ved start af computeren bliver du bedt om godkendelse af fingeraftryk. Du har begrænset tid til at aflæse en finger på sensoren. Computeren startes kun, hvis det scannede fingeraftryk svarer til en af de prøver, der er gemt i enhedens hukommelse. Når godkendelsen er fuldført, fortsætter startprocessen som normalt.

Aktivering af sikkerhed ved start

Indstillinger for arbejde med sikkerhed ved start vises kun, hvis computeren understøtter denne funktion (understøttes primært på bærbare computere). I de fleste konfigurationer aktiveres sikkerhed ved start automatisk efter tilmelding af den første bruger.

Du kan lære følgende:

Sådan deaktiveres og aktiveres sikkerhed ved start:

  1. Gå til Start menu > Programs > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software >Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Sikkerhed ved start. (Guiden vises kun, hvis din enhed understøtter sikkerhed ved start.)
  3. Vælg Udskift adgangskoder til start og harddisk med fingeraftrykslæseren.
  4. Klik på Udfør.

Sådan aktiveres sikker Single Sign-on ved start:

Sikkerhed ved start kan konfigureres til at fungere sammen med logon ved hjælp af fingeraftryk. Hvis et fingeraftryk, der anvendes til funktionen sikkerhed ved start i BIOS, stemmer overens med et fingeraftryk på en eksisterende adgangsprofil, logges den tilhørende bruger automatisk på uden at skulle angive Windows-adgangskoden eller aflæse endnu en gang.

  1. Gå til Start menu > Programs > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software >Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Systemindstillinger.
  3. Vælg fanen Logon.
  4. Marker afkrydsningsfeltet Tillad sikker Single Sign-on ved start. (Understøttelse af logon skal være aktiveret, for at du kan få adgang til denne indstilling).

Bemærk: Din hardware skal understøtte sikkerhed ved start for at bruge denne single sign-on-funktion. Du skal have administratorrettigheder for at kunne ændre indstillingerne.

Administration af fingeraftryk

Fingeraftryk tilføjes under tilmelding.

Hvis tilmelding til din harddisk er indstillet, findes der flere indstillinger i dialogboksen Sikkerhed ved start. Fingeraftryk i hukommelsen for sikkerhed ved start er vist i vinduet Godkendte fingeraftryk til sikkerhed ved start. Du kan nu fjerne fingre fra hukommelsen for sikkerhed ved start. Se Guiden Tilmelding af fingeraftryk > Tilmeld en ny bruger for at føje fingeraftryk til sikkerhed ved start.


Infopanel for fingeraftrykslæser

Infopanel for fingeraftrykslæser indeholder oplysninger om sensoren og et testvindue til scanning af fingeraftryk. Du kan bruge denne dialogboks til at få oplysninger om sensoren til teknisk support etc. i tilfælde af et hardwareproblem.

Sådan vises Infopanel for fingeraftrykslæser

  1. Vælg Start > Kontrolpanel
  2. Klik på ikonet Fingeraftrykssensor. Dialogboksen Infopanel for fingeraftrykslæser vises.
    • Vælg fanen Version for at få vist oplysninger om sensoren (som f.eks. enhedstype, navn, version etc.)
      Du kan eksportere oplysningerne til en tekstfil ved at klikke på Gem og vælge et sted, hvor filen skal gemmes (som standard FingerprintSensorVersion.txt).
    • Vælg fanen Fingertest for at få vist testbilleder af de scannede fingeraftryk, når fingeren aflæses på sensoren.
  3. Klik på Luk for at lukke dialogvinduet.


Logon ved hjælp af fingeraftryk

Logon ved hjælp af fingeraftryk gør det muligt at logge på Windows eller låse computeren op vha. dit fingeraftryk.

Almindelig Windows-logon kan stadig aktiveres, hvis det ønskes, eller deaktiveres for at undgå sikkerhedsrisici i forbindelse med stjålne adgangskoder.

Protector Suite QLThinkVantage Fingerprint Software fungerer også sammen med Novell-netværkslogon. Dit brugernavn og din adgangskode til Windows skal stemme overens med dit brugernavn og din adgangskode til Novell, for at Protector Suite QLThinkVantage Fingerprint Software kan logge dig automatisk på et Novell-netværk. Følgende Novell-klienter fungerer ikke sammen med Protector Suite QLThinkVantage Fingerprint Software: 4.83, 4.90


Adgangskodebank

Adgangskodebank er en valgfri funktion i Protector Suite.

Når Adgangskodebank er installeret, gemmer den registreringer (brugernavne, adgangskoder og andre indstillinger) for dine dialogbokse til websteder og adgangskoder, så du kan få sikker adgang til websider og programmer, du bruger ofte (webbaseret e-mail, homebanking, e-handel etc.), uden at skulle angive brugernavne, adgangskoder og data i formularer hver gang. Du skal kun angive de krævede oplysninger én gang, under registrering af dialogboksen eller adgangskode til websiden. Når vinduet vises igen, kan du afspille dataene vha. sensoren. Der kan også opnås direkte adgang til registrerede websteder fra Biomenu.


Programstart

Programstart er en valgfri funktion i Protector Suite QL-softwaren.

Når den er installeret, er det muligt at starte registrerede programmer ved blot at aflæse fingeren på sensoren.


Filpengeskab

Filpengeskab er en valgfri funktion i Protector Suite QL.

Filpengeskab gør det muligt at gemme filer i et krypteret arkiv på harddisken. Krypterede arkiver kan indeholde filer eller mapper og er beskyttet af godkendelse af fingeraftryk eller en adgangskode, hvis du indstiller det ved oprettelse af et arkiv. Hvis et arkiv i Filpengeskab ikke er låst, kan du arbejde med arkivfilen som med en standardmappe (sletning, kopiering eller omdøbning af filer etc.). Træk og slip understøttes også. Du kan blot kopiere og indsætte eller trække filerne til det ulåste arkiv. Filerne krypteres, når du låser det igen. Hvis kun én fil i arkivet er krypteret, og den ikke er låst, kan du åbne filen ved at klikke på den. Du kan også dele dine krypterede arkiver med andre brugere, der har tilmeldt fingeraftryk.


Avanceret sikkerhed

Sikkerheden i Protector Suite QLThinkVantage Fingerprint Software kan øges ved hjælp af yderligere kryptering. Hvilke krypteringstyper der er mulighed for at bruge, afhænger af hardwaren. Avanceret sikkerhed kan aktiveres (og senere deaktiveres) af brugeren ved afslutningen af guiden Tilmelding af fingeraftryk. Krypteringstyperne kan ændres i denne dialogboks for at finde den rette balance mellem sikkerhed og brugervenlighed i installationen.

Fingeraftrykslæsernøgle

Hardwarebaseret sikkerhed. Brugerens hemmelige data beskyttes med en sikker nøgle, der gemmes i fingeraftrykslæseren og kun frigives, hvis fingeraftrykket genkendes. Dataene krypteres ved hjælp af den nøgle, der er gemt i fingeraftrykslæseren.

Fingeraftrykslæsernøgle med TPM

Forbedret hardwarebaseret sikkerhed. Brugerens hemmelige data sikres yderligere ved hjælp af en krypteret kanal mellem sikkerhedschippen TPM og fingeraftrykslæseren. Anbefales, hvis der ønskes den højest mulige sikkerhed.

TPM-nøgle uden PIN-kode

Brugerens hemmelige data beskyttes med sikkerhedschippen TPM. Anbefales, hvis der ønskes høj brugervenlighed.

TPM-nøgle med PIN-kode

Brugerens hemmelige data beskyttes med en PIN-kode på sikkerhedschippen TPM. Brugeren skal angive PIN-koden for at bekræfte sin identitet, hver gang chippen bruges. Anbefales, hvis der ønskes høj sikkerhed.


Hjælp

Providere af legitimationsoplysninger

Ved brug af Windows Vista skal brugernes rettigheder øges før ændring af Systemindstillinger. Klik på Elevate administrative privileges for user, og klik derefter på Allow, når dialogboksen Vista User Account Control vises. Dialogboksen Kontrolcenter vises igen uden det nedtonede ikon. Dine brugerrettigheder er nu øget, og du har adgang til og kan ændre Systemindstillinger.

Hvad er providere af legitimationsoplysninger?

Providere af legitimationsoplysninger registrerer legitimationsoplysninger, brugere har angivet, og kontrollerer dem. Brugerne kan angive deres legitimationsoplysninger på forskellige måder afhængigt af provideren af legitimationsoplysninger. Microsoft-adgangskodeprovider kræver brugernavn og adgangskode, mens brugere af fingeraftryksprovideren aflæser deres fingre på sensoren. Listen over providere af legitimationsoplysninger varierer afhængigt af det enkelte systems konfiguration.

Konfiguration af providere af legitimationsoplysninger

Metoden til brugergodkendelse for følgende funktioner kan defineres ved at konfigurere providerne af legitimationsoplysninger:

  • Logon påvirker, hvordan brugere godkendes, når de logger på systemet (f.eks. kun med fingeraftryk, med navn og adgangskode etc.)
  • Lås op påvirker, hvordan brugerne godkendes ved oplåsning af computeren
  • Run as administrator er en funktion i Windows Vista, hvor en bruger, der er registreret som bruger med begrænset adgang, kan godkendes som administrator i forbindelse med et program med begrænsninger.
  • Adgangskode indstiller den type godkendelse, der kræves, når brugeradgangskoden ændres.

Sådan konfigureres providerindstillinger:

Vælg en provider fra listen, og klik på Detaljer.

  • Til aktiverer provideren. Når f.eks. Til er indstillet for fingeraftryksprovideren i afsnittet Logon, bliver brugerne bedt om at godkende ved at aflæse fingeren på sensoren, når de logger på computeren.
  • Fra deaktiverer provideren. Hvis f.eks. Microsoft-adgangskodeprovider er indstillet til Fra i afsnittet Logon , og fingeraftryksprovideren er indstillet til Til, tillades kun godkendelse med fingeraftryk ved logon.
  • Ombrudt – for en bruger virker den ombrudte provider stadig til at være indstillet til Til, men styring af dens funktioner overtages af den provider, der er indstillet til TIL
    Når en provider er ombrudt, kan følgende funktioner anvendes:
    Marker Markér tilmeldte brugerbilleder for at få vist et bestemt brugerikon for at angive, at en bruger er ombrudt. Hvis denne indstilling ikke vælges, vises ikonet som sædvanlig.
    Marker Tillad brugerne selv at tilmelde sig ved logon for at tillade brugere (der har en gyldig adgangskode, men ikke har tilmeldt fingeraftryk) at tilmelde ved logon på computeren, hvis godkendelse af fingeraftryk kræves.

Fingeraftryksprovideren kan ikke indstilles som ombrudt, men kan ombryde andre providere (som f.eks. Microsoft-adgangskodeprovider).


Valg af tilmeldingstype

Dine godkendelsesdata kan gemmes på harddisken eller direkte på fingeraftryksenheden.

Nogle fingeraftryksenheder tillader avanceret sikkerhed ved hjælp af yderligere kryptering. Det betyder, at dine data beskyttes af en softwarekrypteringsnøgle, som oprettes af fingeraftrykssoftware, samt en hardwarekrypteringsnøgle indhentet direkte fra din enhed. Du kan ikke få adgang til dataene uden den tilhørende fingeraftryksenhed.

Tilmelding til harddisken er nødvendig for brugere, der vil tilmelde mere end 21 fingeraftryk. Ved denne tilmeldingstype gemmes godkendelsesoplysningerne i registreringsdatabasen og krypteres af nøgler, der oprettes af softwaren.


Øgede brugerrettigheder i Windows Vista

Øgede administrative rettigheder for bruger

Øgede administrative rettigheder for bruger

kun for Windows Vista

Hvis du ønsker at få adgang til og foretage ændringer i Systemindstillinger eller administrere og ændre andre brugerkonti (f.eks. at kunne tilmelde eller slette andre brugeres fingeraftryk), skal du øge dine administratorrettigheder, dvs. bekræfte dig som godkendt bruger.

  1. Klik på Elevate administrative privileges for user
  2. Når dialogboksen Vista User Account Control vises, skal du angive dine legitimationsoplysninger for at blive godkendt i systemet (eller blot lade programmet fortsætte, hvis du allerede er logget på som administrator).
  3. Dialogboksen Kontrolcenter vises igen uden det nedtonede ikon. Dine administrative rettigheder er nu udvidet. Du kan nu få adgang til Indstillinger > Systemindstillinger og foretage ændringer.

Du skal gentage denne procedure, hver gang du kører dialogboksen Kontrolcenter.


Fremviser til fingeraftrykslager

Fremviser til fingeraftrykslager er et værktøj til visning og redigering af indholdet af lageret i fingeraftrykslæseren. Alle poster, der er gemt i enheden, vises.

Denne funktion er kun tilgængelig, når tilmelding til enhed anvendes.

Der vises en beskrivelse af hvert enkelt fingeraftryk sammen med oplysninger om dets anvendelse til sikkerhed ved start (godkendelse inden start) og programmer (f.eks. logon) samt status for avanceret sikkerhed (TPM eller ingen avanceret sikkerhed).

Sådan fjernes fingeraftryk fra enheden:
  • Marker den post, du vil slette, og klik på knappen Fjern. Listen over poster opdateres for at vise ændringen.
  • Når du har fjernet alle unødvendige poster, skal du klikke på knappen OK for at gøre ændringerne permanente eller klikke på Annuller for at se bort fra ændringerne.

Der skal være mindst ét fingeraftryk for hver adgangsprofil. Du kan administrere eller slette hele adgangsprofilen ved hjælp af guiden Tilmeld eller rediger fingeraftryk.

Bemærk: Godkendelse til at fjerne fingeraftryk angives i politikindstillingerne for Sikkerhedstilstand (se Sikkerhedstilstand i Systemindstillinger). Nogle rettigheder omfatter muligvis kun fingeraftryksadministratorer.


Rulning

Du kan indstille rullehastighed og acceleration. Genvejstasten til rulleskift kan også ændres.

Sådan konfigureres rulning:

  1. Åbn Kontrolcenter, vælg Indstillinger - Systemindstillinger.
  2. Vælg Rulning.
    • Hastighed – Flyt skyderen for at justere, hvor hurtigt rulningen skal foregå, når du bevæger fingeren på sensoren.
    • Acceleration – Flyt skyderen for at indstille accelerationen ved rulning.
    Klik på knappen Test rulning for at teste rulningen med de valgte værdier.
  3. Hvis du vil indstille en genvejstast til rulleskift, skal du anbringe markøren i feltet Genvejstast til rulleskift. Tryk på den eller de taster, du vil bruge til at aktivere og deaktivere rullefunktionen.


Ændring af adgangskode til Windows-logon

Adgangskoden til Windows-logon kan både ændres af en bruger (via Kontrolpanel eller vha. dialogboksen ctrl+alt+del) eller af en administrator (via nulstilling af adgangskoden). Der er ingen forskel på de to typer ændring af adgangskode vedrørende Protector Suite QLThinkVantage Fingerprint Software. Scenarierne varierer afhængigt af, hvilken type brugerkonto der bruges, og afhængigt af, hvordan brugeren logger på computeren. Dette gælder for Windows 2000 og XP og Windows Vista (i Windows Vista er funktionerne de samme, men der vises en anden brugergrænseflade).

Når en lokal brugerkonto bruges på en computer i en arbejdsgruppe eller i et domæne, er der to mulige scenarier:

  1. En bruger logger på Windows vha. Windows-brugernavn og -adgangskode, og adgangskoden ændres derefter:
    • Brugeren låser computeren eller logger af.
    • Brugeren aflæser et tilmeldt fingeraftryk.
    • Der vises en advarsel om, at der anvendes et forkert brugernavn eller en forkert adgangskode.
    • Brugeren skal indtaste den nye adgangskode. Denne adgangskode gemmes derefter i fingeraftryksadgangsprofilen, adgangsprofilen opdateres, og brugeren logges på computeren. Logon ved hjælp af fingeraftryk fortsætter som sædvanlig næste gang:
  2. En bruger logger på ved hjælp af et tilmeldt fingeraftryk, og adgangskoden ændres derefter:
    • Adgangskoden gemmes i fingeraftryksadgangsprofilen. Det er ikke nødvendigt at indtaste den nye adgangskode igen senere.
    • Brugeren låser eller logger af.
    • Brugeren aflæser tilmeldt fingeraftryk.
    • Computeren er ulåst, eller brugeren er logget på.

Når en domænebrugerkonto bruges i et domæne:

    Brugeren logger på vha. Windows-brugernavnet og -adgangskoden eller vha. et tilmeldt fingeraftryk. Adgangskoden ændres derefter:
    • Brugeren låser computeren eller logger af.
    • Brugeren aflæser et tilmeldt fingeraftryk.
    • Der vises en advarsel om, at der anvendes et forkert brugernavn eller en forkert adgangskode.
    • Brugeren skal angive den nye adgangskode. Denne adgangskode gemmes derefter i fingeraftryksadgangsprofilen, adgangsprofilen opdateres, og brugeren logges på computeren. Logon ved hjælp af fingeraftryk fortsætter som sædvanlig næste gang:

Særlige tilfælde:

    "Bruger skal ændre adgangskode ved næste logon" er indstillet, eller udløb af adgangskode er defineret i domænet.
    • På en klientcomputer logger en bruger på vha. tilmeldt fingeraftryk.
    • Der vises en dialogboks, hvor brugeren bedes om at ændre adgangskode. Denne adgangskode gemmes derefter i fingeraftryksadgangsprofilen, adgangsprofilen opdateres, og brugeren logges på computeren. Logon ved hjælp af fingeraftryk fortsætter som sædvanlig næste gang:


Hjælp

Politikker for Sikkerhedstilstand

Politikker i Sikkerhedstilstand og Praktisk tilstand er forudindstillet og kan ikke ændres. Kun politikker i Brugerdefineret tilstand kan ændres.
I Praktisk tilstand kan alle brugere oprette, redigere eller slette deres egen fingeraftryksadgangsprofil.
I Sikker tilstand har kun fingeraftryksadministratorer ubegrænset adgang til alle funktioner til administration af fingeraftryk (f.eks. oprettelse og sletning af fingeraftryksadgangsprofiler for alle brugere), heriblandt administration af Fremviser til fingeraftrykslager og Sikkerhed ved start.
Politikindstillinger for Brugerdefineret tilstand kan indstilles forskelligt for fingeraftryksadministratorer og brugere med begrænset adgang.

Du kan lære følgende:

Valg af en sikkerhedstilstand:

  1. Gå til menuen Start > Programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Systemindstillinger.
  3. Vælg fanen Sikkerhedstilstand .
  4. Vælg en tilstand:
    • Sikker tilstand. I Sikker tilstand har kun en fingeraftryksadministrator ubegrænset adgang til alle funktioner til administration af fingeraftryk (f.eks. oprettelse og sletning af fingeraftryksadgangsprofiler for alle brugere), heriblandt administration af Fremviser til fingeraftrykslager og sikkerhed ved start.
    • Praktisk tilstand. I Praktisk tilstand har alle brugere de samme rettigheder. Alle brugere kan for eksempel oprette, redigere eller slette deres egen fingeraftryksadgangsprofil.
    • Brugerdefineret tilstand. Politikker for Brugerdefineret tilstand kan indstilles forskelligt for administratorer og brugere med begrænset adgang.
  5. Klik på OK for at lukke dialogboksene.

Redigering af politikker i brugerdefineret tilstand:

  1. Gå til menuen Start > Programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Systemindstillinger.
  3. Vælg fanen Sikkerhedstilstand.
  4. Klik på alternativknappen Brugerdefineret tilstand, og klik derefter på Detaljer . Politikvinduet vises. Se oplysninger om politik nedenfor.
  5. Klik på knappen Skift (eller dobbeltklik) for at redigere politikindstillingerne.
  6. Klik på OK for at lukke dialogboksene.

    7. Politikker kan defineres forskelligt for en fingeraftryksadministrator og en konto for en bruger med begrænsede rettigheder. Vælg Tillad/Afvis for at indstille rettigheder for hver brugergruppe. Du kan kopiere politikker fra praktisk eller sikker tilstand til brugerdefineret tilstand og derefter redigere dem yderligere. Dette er praktisk, hvis du blot vil foretage et par ændringer af politikindstillingerne.

Kopiering af politikker:

Du kan kopiere politikker fra praktisk eller sikker tilstand til brugerdefineret tilstand og derefter redigere dem yderligere. Dette er praktisk, hvis du blot vil foretage et par ændringer af politikindstillingerne.

  1. Gå til menuen Start > Programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Systemindstillinger.
  3. Vælg fanen Sikkerhedstilstand.
  4. Klik på alternativknappen Brugerdefineret tilstand, og klik derefter på Detaljer . Politikvinduet vises. Se oplysninger om politik nedenfor.
  5. Klip på knappen Kopier for at kopiere politikindstillingerne.
  6. Vælg Sikkerhedstilstand eller Praktisk tilstand, hvorefter politikindstillingerne kopieres fra den valgte tilstand.
  7. Klik på knappen Skift (eller dobbeltklik) for at redigere politikindstillingerne. Se oplysninger om politik nedenfor.
  8. Klik på OK for at lukke dialogboksene.

Oplysninger om politikker:

Tilmelding:
  • Slet andre brugere: Det er muligt at slette en fingeraftryksadgangsprofil for alle brugere, der er tilmeldt på denne computer. Der kræves ingen godkendelse, før adgangsprofiler slettes.
  • Slet dig selv: Efter godkendelse kan en fingeraftryksadgangsprofil slettes for den bruger, der p.t. er logget på.
  • Rediger andre brugere: Gør det muligt at redigere en fingeraftryksadgangsprofil for alle brugere, der er tilmeldt på denne computer, f.eks. tilføjelse eller sletning af tilmeldte fingeraftryk.
  • Tilmeld dig selv: Det er muligt at redigere en fingeraftryksadgangsprofil for den bruger, der p.t. er logget på, f.eks. tilføje eller slette tilmeldte fingeraftryk.
  • Tilmeld andre brugere: Andre brugere kan tilmelde fingeraftryk. Kun brugere med en gyldig Windows-konto kan tilmeldes.
  • Tilmeld dig selv: Den bruger, der p.t. er logget på, kan tilmelde fingeraftryk.
  • Tilmeld brugere uden scanning af fingeraftryk: Brugere kan blive tilmeldt uden at scanne deres fingeraftryk. Brugerne bliver bedt om at scanne deres fingeraftryk, næste gang de logger på.
  • Eksporter andre brugere: Det er muligt at eksportere en fingeraftryksadgangsprofil for brugere, der er tilmeldt på denne computer.
  • Eksporter dig selv: Det er muligt at eksportere en fingeraftryksadgangsprofil for den bruger, der p.t. er logget på.
  • Importer andre brugere: Der er muligt at importere en fingeraftryksadgangsprofil for alle brugere, der er tilmeldt på denne computer.
  • Importer dig selv: Det er muligt at importere en fingeraftryksadgangsprofil for den bruger, der p.t. er logget på.
  • Vis adgangskode: Det er muligt at få vist brugerens Windows-adgangskode under tilmelding af fingeraftryk.
Fremviser til fingeraftrykslager:
  • Slet alle fingeraftryk: Det er muligt at slette alle fingeraftryk fra din enhed. (Politikken for Anvend Fremviser til fingeraftrykslager skal aktiveres, for at denne politik kan træde i kraft.)
  • Slet ikke-brugte fingeraftryk: Det er muligt at slette fingeraftryksposter, der ikke tilhører en lokalt tilmeldt bruger, f.eks. fra en tidligere installation. (Politikken for Anvend Fremviser til fingeraftrykslager skal aktiveres, for at denne politik kan træde i kraft.)
  • Slet anden brugers fingeraftryk: Det er muligt at slette andre brugeres fingeraftryk. Der skal dog tilmeldes mindst ét fingeraftryk for hver bruger. (Politikken for Anvend Fremviser til fingeraftrykslager skal aktiveres, for at denne politik kan træde i kraft.)
  • Anvend Fremviser til fingeraftrykslager: Det er muligt at bruge Fremviser til fingeraftrykslager, dvs. brugerne kan kun slette deres egne fingeraftryk (med undtagelse af det sidste, dvs. der skal være tilmeldt mindst ét fingeraftryk).
Sikkerhed ved start:
  • Aktiver/deaktiver Sikkerhed ved start: Det er muligt at aktivere eller deaktivere Sikkerhed ved start på denne computer.
  • Tilføj fingeraftryk til Sikkerhed ved start: Det er muligt at føje fingeraftryk til Sikkerhed ved start under tilmelding. Hvis denne funktion er deaktiveret, kan tilmeldte fingeraftryk ikke bruges til godkendelse til Sikkerhed ved start.


Hjælp

Systemindstillinger

Systemindstillinger kan findes via Kontrolcenter i mappen Indstillinger. Systemindstillingerne kan kun ændres af en administrator.

Hvis du bruger Windows Vista, skal du klikke på Elevate administrative privileges for user i dialogboksen Kontrolcenter for at godkende dig selv til at få adgang til og ændre systemindstillingerne.

Generelt

Du kan deaktivere Kontrolcenter ved start af Windows.

Logon

    Valg eller fravalg af følgende indstillinger:
  • Logon ved hjælp af fingeraftryk – Når denne indstilling er valgt, er det muligt at logge på computeren ved hjælp af fingeraftryk.
      • Klik på Details, hvis du bruger Windows Vista. for at få vist indstillingerne for providere af legitimationsoplysninger, dvs. metoder til administration af brugergodkendelse i systemet.
    • Vis ikke meddelelse om CTRL+ALT+DEL – Standardmeddelelsen om CTRL+ALT+DEL i Windows vises ikke. Der vises kun et tip om aflæsning af en finger. (Dialogboksen Logon til angivelse af brugernavn, domæne og adgangskode kan åbnes ved at trykke på CTRL+ALT+DEL, så brugerne kan logge på ved hjælp af brugernavn og adgangskode).
    • Tillad at springe logon vha. Windows-adgangskode over – Hvis denne indstilling markeres, kan almindelig Windows-logon anvendes. Hvis indstillingen ikke markeres, kan kun brugere, der er defineret som fingeraftryksadministratorer (se Sikkerhedstilstand nedenfor), logge på vha. brugernavn og adgangskode.
    • Tillad selvtilmelding af bruger ved logon – Brugerne kan selv tilmelde deres fingre, når de logger på computeren.
  • Hurtigt brugerskift – Når denne indstilling er valgt, aktiveres biometrisk hurtigt brugerskift styret af dit fingeraftryk (hvis systemet understøtter det). Hvis hurtigt brugerskift understøttes, men ikke er aktiveret, bliver du bedt om at aktivere det på systemet. Hurtigt brugerskift kan ikke aktiveres, hvis computeren er medlem af et domæne.
  • Almindelig Windows-logon – Når denne indstilling er valgt, deaktiveres logon ved hjælp af fingeraftryk, og almindelig Windows-logon anvendes.
  • Tillad sikker Single Sign-on ved start – Vælg denne indstilling for at udføre start og godkendelse af logon ved hjælp af fingeraftryk i ét trin. Brugere, der godkendes på BIOS-niveau, logges automatisk på Windows.

Hvis du ændrer din adgangskode til Windows-logon via kontrolpanelet (dialogboksen ctrl+alt+del), eller administratoren opdaterer det via et aktivt bibliotek, skal du logge på med den nye adgangskode for at opdatere legitimationsoplysningerne for Logon ved hjælp af fingeraftryk. Legitimationsoplysningerne opdateres først, når du logger af og på eller genstarter computeren. Oplysningerne opdateres ikke, når computeren låses og låses op, eller når der skiftes bruger.

Sikkerhedstilstand

Protector Suite QLThinkVantage Fingerprint Software kan fungere med tre sikkerhedstilstande:
Sikker tilstand, Praktisk tilstand og Brugerdefineret tilstand.

Sikkerhedstilstandene varierer mht. de rettigheder, der er tildelt til brugerne. Disse rettigheder omfatter f.eks. tilladelse til at tilmelde brugere, slette eller redigere fingeraftryk.

Klik på Detaljer for at se indstillingerne for sikkerhedspolitikker i hver tilstand. Kun politikker i Brugerdefineret tilstand kan redigeres. Lær mere om politikker for Sikkerhedstilstand.

Administratorgrupper

    Indeholder en liste over lokale sikkerhedsgrupper eller domænesikkerhedsgrupper med brugere defineret som "fingeraftryksadministratorer". Disse brugere tildeles administratorrettigheder til administration af Protector Suite QLThinkVantage Fingerprint Software. Deres rettigheder er defineret i politikkerne for Sikkerhedstilstand (se nedenfor).

Lyd

Vælg de lyde, der skal bruges, når handlinger i fingeraftrykssoftware gennemføres eller mislykkes. Du kan vælge systemets standardnyde, deaktivere lyde eller søge efter dine foretrukne lydfiler (.wav-format).

Biometri

Biometriske indstillinger gør det muligt at ændre niveauet af fingeraftrykssensorens sikkerhedsindstillinger. Der skal genstartes, hver gang du foretager ændringer.
  • Spærring af uautoriseret adgang
    • Antal udelukkelser: Indstiller, hvor mange mislykkede godkendelsesforsøg (fingeraflæsninger) der er tilladt, før enheden låses.
    • Udelukkelsestid: Indstillinger, hvor længe enheden forbliver låst. Derefter kan fingeraftrykssensoren bruges igen.
  • Biometrisk ydelse

    • Dette indstiller, hvor nøjagtigt en scanning af et fingeraftryk skal stemme overens med de tilmeldte eksempler. Bemærk, at brug af det laveste niveau kan bringe enhedens sikkerhed i fare. Det højeste niveau kræver imidlertid perfekt overensstemmelse med den tilmeldte prøve og kan også medføre gentagne mislykkede godkendelser for de godkendte brugere. Det mellemste niveau anbefales og er valgt som standard.

Rulning

Du kan bruge fingeraftrykssensoren til at rulle gennem Biomenu i stedet for at bruge musehjulet. Du kan foretage forskellige indstillinger for rulning (hastighed, acceleration) og standardgenvejstasten til rulning.
Lær, hvordan indstillingerne ændres.

TPM (valgfrit)

Denne side vises, når der registreres et TPM-administrationsprogram fra tredjepart. Hvis TPM initialiseres, kan funktionen Avanceret sikkerhed bruge TPM-sikkerhedsmodulet.


Ikon på proceslinjen

Ikonet på proceslinjen giver hurtig adgang til følgende funktioner i Protector Suite.

  • Rediger fingeraftryk
    Åbner guiden til tilmelding af fingeraftryk for at registrere yderligere fingre. Du kan også starte denne guide fra Kontrolcenter ved at vælge Fingeraftryk – Tilmeld eller rediger fingeraftryk.
  • Brug ikke sensor/Brug sensor
    Gør det muligt at frakoble fingeraftryksenheden, hvis et andet program skal bruge den. Denne kommando frigør enheden midlertidigt og kun for den aktuelle brugersession. (Enheden kan kun bruges eksklusivt af ét program ad gangen).
  • Kontrolcenter
    Åbner Kontrolcenter.
  • Hjælp
    Åbner denne Hjælp.
  • Om
    Viser information om programmet og versionen.


Brugerindstillinger

Generelt

Marker afkrydsningsfeltet Vis ikon på proceslinjen for at få vist et ikon på proceslinjen, der giver hurtig adgang til nogle af funktionerne i Protector Suite QL.

Tema til Biomenu

Vælg et tema (udseende) til Biomenu i Protector Suite. Der vises et eksempel i højre side af siden. (Eksempler på temaer understøttes ikke i Windows 2000).

Adgangskodebank

(valgfri)

Denne dialogboks består af to dele. Den første del kan ses af alle brugere. Den indeholder brugerspecifikke indstillinger for tip, der vises for at informere brugeren om mulige handlinger i Adgangskodebank.
Den anden del kan kun ses af administratorer. Hvis du vil installere understøttelse af en bestemt browser i Adgangskodebank, skal du markere det pågældende afkrydsningsfelt.

Registreringer

(valgfri)

Vælg en registrering fra listen, og klik på en af knapperne – Omdøb for at omdøbe registreringen, Rediger for at redigere registreringen eller Slet for at slette registreringen. Klik på Eksporter for at eksportere dine registreringer til brug på en anden computer eller for at foretage backup, og klik på Importer for at importere registreringer fra en eksportfil.

Pengeskab

Siden Pengeskab viser status på og størrelsen af mappen Pengeskab. Den ledige og anvendte plads vises desuden, hvis Pengeskab ikke er låst. Med knapperne kan du udføre forskellige handlinger i mappen Pengeskab. Skift status for Pengeskab (lås det, eller lås det op) for at aktivere deaktiverede knapper.

Filpengeskab

Du kan indstille eller ændre den adgangskode, der beskytter dine filer, og som er gemt i krypterede arkiver i Filpengeskab. Denne adgangskode beskytter alle de arkiver, der er indstillet til beskyttelse med den globale reserveadgangskode. Det anbefales at bruge en reserveadgangskode. Ellers er det ikke muligt at få adgang til de filer, der er gemt i arkivet i Filpengeskab, hvis godkendelse af fingeraftryk ikke er muligt (i tilfælde af fingerskader, problemer med enheden etc. ). Brug en stærk adgangskode, dvs. en adgangskode, der består af mindst otte tegn, deriblandt tegn, der ikke er alfanumeriske etc. Ændring af denne adgangskode påvirker ikke allerede oprettede arkiv(er) i Filpengeskab. De arkiver, der p.t. er låst, anvender stadig den gamle adgangskode. Lær mere om Filpengeskab.

Programmer

Viser programmer, der kan startes vha. fingeraftryk. Mindst én tilmeldt finger må ikke være tildelt for at få vist Biomenu. Det maksimale antal programmer, du kan starte på denne måde, svarer til antallet af tilmeldte fingre – 1. Se Programstart for at lære, hvordan du opretter en tilknytning mellem tilmeldte fingre og programmer.